local fn = _gn(0xE33F98BD76490ABC)
--- If p2 is false, then this native will return true until the interaction is complete. If true, the native will return true until player pockets robbery item.
-- _GET_IS_PED_[M-R]*
function Global.GetIsPedBeingRobbed(ped, player, trueUntilPlayerPocketsItem)
	return fn(ped, player, trueUntilPlayerPocketsItem, _ri)
end
